allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  3634baa3-14f5-4142-baee-ed3658c6a48a:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-20T13:31:49+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e87bf0dd-627f-418d-a7aa-ec51ebc2b92b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T13:36:59+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: question
            instructions: 'Enter the FAQ question'
            label: Question
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: df226ae8-fb69-4583-a72e-59db675487cd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-20T10:11:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 261227ce-d2bf-499b-91a8-2cd83c94d6d7 # WISYWIG
            handle: answer
            instructions: 'Enter the FAQ answer'
            label: Answer
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8c35ca6a-582e-4a50-8ba6-0df884b31d57
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 7eb2ce31-215f-437c-a590-ca7ad10cedb4
        userCondition: null
    thumbFieldKey: null
handle: faqItem
hasTitleField: true
icon: null
name: 'FAQ Item'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
